﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SRCPLite_hIVE {
    
    
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Editors.SettingsDesigner.SettingsSingleFileGenerator", "14.0.0.0")]
    internal sealed partial class SettingsMain : global::System.Configuration.ApplicationSettingsBase {
        
        private static SettingsMain defaultInstance = ((SettingsMain)(global::System.Configuration.ApplicationSettingsBase.Synchronized(new SettingsMain())));
        
        public static SettingsMain Default {
            get {
                return defaultInstance;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("")]
        public string MessageRunFunction {
            get {
                return ((string)(this["MessageRunFunction"]));
            }
            set {
                this["MessageRunFunction"] = value;
            }
        }
    }
}
